收藏到云盘
纠错反馈

GB/T 37075-2018 物品电子编码 信息服务

Electronic product code—Information services
基本信息
  • 标准号:
    GB/T 37075-2018
  • 名称:
    物品电子编码 信息服务
  • 英文名称:
    Electronic product code—Information services
  • 状态:
    现行
  • 类型:
    国家标准
  • 性质:
    推荐性
  • 发布日期:
    2018-12-28
  • 实施日期:
    2019-07-01
  • 废止日期:
    暂无
  • 相关公告:
    实施公告【关于批准发布《农产品基本信息描述 谷物类》等国家标准和国家标准修改单的公告】
    • 阅读或下载 使用APP、PC客户端等功能更强大
    • 网页在线阅读 体验阅读、搜索等基本功能
    • 用户分享资源 来自网友们上传分享的文件
    • 纸书购买 平台官方及网友推荐
分类信息
  • ICS分类:
    【 信息技术、办公机械(35) 字符集和信息编码(35.040) 】
  • CCS分类:
    【 综合(A) 基础标准(A20/39) 分类编码(A24) 】
  • 行标分类:
    暂无
描述信息
  • 前言:
    暂无
  • 适用范围:
    本标准规定了物品电子编码信息服务的抽象数据模型层、数据定义层、服务层接口,并规定了数据定义模块、核心采集操作模块和查询操作模块的XML语法描述。
    本标准适用于通过采用EPCIS标准,使不同的应用程序在企业内部和企业间创建和共享可见性事件数据,进而使用户能够在相关业务环境中获得物理或数字对象的共同视图。
  • 引用标准:
    暂无
相关标准
  • 引用标准:
    GB/T 12905 GB/T 17295 ISO 8601 GS1核心业务词汇第1.2版 GS1物品电子编码标签数据标准第1.9版 GS1物品电子编码信息服务第1.0版 GS1技术文档 EDIINT AS1和AS2传输通讯指南 RFC2246 RFC2396 RFC2616 RFC2818 RFC3268 RFC4130
相关部门
  • 起草单位:
    深圳市标准技术研究院 北京交通大学 中国物品编码中心 复旦大学 国家射频产品质量监督检验中心 畅想物联(北京)科技发展有限公司
  • 主管部门:
    国家标准化管理委员会
  • 归口单位:
    全国物流信息管理标准化技术委员会(SAC/TC 267)
相关人员
暂无
关联标准
  • GB/T 33993-2017 商品二维码
  • GB/T 13848-1992 图形信息交换用矢量汉字 黑体字模集及数据集
  • GB/T 20794-2021 海洋及相关产业分类
  • CJJ 46-1991 城市用地分类代码
  • GA/T 1090-2013 天气状况分类与代码
  • GA/T 1390.5-2017 信息安全技术 网络安全等级保护基本要求 第5部分:工业控制系统安全扩展要求
  • GB/T 16794.1-2010 信息技术 通用多八位编码字符集(CJK统一汉字) 48点阵字型 第1部分:宋体
  • GB/T 16472-1996 货物类型、包装类型和包装材料类型代码
  • GB/T 17698-2010 信息技术 通用多八位编码字符集(CJK统一汉字) 15×16点阵字型
  • GB/T 31167-2014 信息安全技术 云计算服务安全指南
  • GB/T 2261.4-2003 个人基本信息分类与代码 第4部分: 从业状况(个人身份)代码
  • GA/T 974.19-2011 消防信息代码 第19部分:建设工程消防行政许可及验收备案情况代码
  • GB/T 15422-1994 国际贸易单证代码
  • GB/T 15732-1995 汉字键盘输入用通用词语集
  • GB 12904-2003 商品条码
  • GM/T 0012-2012 可信计算 可信密码模块接口规范
  • GB/Z 20986-2007 信息安全技术 信息安全事件分类分级指南
  • GA 1278-2015 信息安全技术 互联网服务安全评估基本程序及要求
  • DB50/T 525-2013 重庆市汽车零部件的统一编码与标识
  • GM/T 0076-2019 银行卡信息系统密码应用技术要求
用户分享资源

GB/T 37075-2018 物品电子编码 信息服务

Electronic product code—Information serv...
上传文件
注:本列表内文件主要来源于网友们的分享上传。如您发现有不正确不合适的内容,请及时联系客服
纠错反馈
GB/T 37075-2018 物品电子编码 信息服务
提交反馈
分类列表
确定
上传文件
完全匿名 前台匿名 显示用户名 点击选择文件
{{uploadFile.name}} {{uploadFile.sizeStr}}
目前支持上传小于100MB的PDF、OCF、OCS格式文件
注:您上传文件即代表同意平台可以公开给所有用户下载。平台会根据您的选择及实际情况,为您发放相应的直接或分成奖励。平台也可以根据实际情况需要,对您上传到服务器的文件进行调整隐藏删除等,而无需通知到您。
联系客服

纸书购买链接招商中,联系客服入驻

客服QQ: 2449276725 1455033258

1098903864 1969329120

客服电话:0379-80883238

电子邮箱:ocsyun@126.com